Subject: Assunto: Interview Scheduling: Portuguese/English Customer Service -
From: Tabaré Páez <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 11 Mar 2020 10:25:38 +0000 (UTC)

Thank you very much for you offer.I am not interested in going to India.
Best regards
Tabaré

Sent from my cell phone 
 
  <div>Em qua, 11 11e mar 11e 2020 às 6:45, LiveSalesman</div><div><[email-masked]> escreveu:</div>    @media screen and (max-width:500px) {#yiv6942844709 .yiv6942844709stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv6942844709 .yiv6942844709iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv6942844709 .yiv6942844709iris-button {width:100% !important;display:block !important;}#yiv6942844709 .yiv6942844709iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv6942844709 .yiv6942844709iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv6942844709 .yiv6942844709iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv6942844709 .yiv6942844709ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv6942844709 .yiv6942844709iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}
Dear Tabaré Páez,

We received your application in the past for the post of Portuguese/English Bilingual Customer Support Specialist. I am glad to inform you that we again have an opening for the same position. Though its been a while since you applied, I am still reaching out to see if you are interested. Please note that this position is based out of India and we are looking for candidates who can join with in next 30-45 days. To qualify, you must have excellent Portuguese and English. 

If you are interested, we would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +919810510757. Just send me a message on what's app when you have added me.

Looking forward to hear from you.

Kind regards,

Deeksha 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. Also, if have already interviewed you before or you are working with us already, please ignore this email. 

| 
|  |

 |

| 
| Close your application for this job | You'll have the option to tell the employer why you're closing your application, and you'll still be eligible for other roles at this company. |

 |

Suspect spam or fraud? Report this message to Indeed     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.  

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=MIx_OULkpJjmbGuCDGqA3gFAKxnTeKXL2YHgyxUCZQ49OkBIwC7RmmJa4WAOPCH7n4vqV_D_W4C1TxG-hyY7OvpDcVIGN8kq89TKqvtcU__6d1VTkSpFnDvTzamfze0wld8I2HGG3OnRcm4lkpS5R4dbJmw4kdviyMZUv_7noiAOPJS_SJDVuGo9CtDEBNo>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.